Skip to main content
`Ctrl`+`K`

# Auxilary functions

hipSPARSELt: Auxilary functions
Functions
Auxilary functions

## Functions

void | hipsparseLtInitialize ()
| Initialize hipSPARSELt for the current HIP device.

## Detailed Description

Initializes hipSPARSELt for the current HIP device

## Function Documentation

## ◆ hipsparseLtInitialize()

void hipsparseLtInitialize | ( |  | ) |

Initialize hipSPARSELt for the current HIP device.

`hipsparseLtInitialize` Initialize hipSPARSELt for the current HIP device, to avoid costly startup time at the first call on that device. Only work when using HIP backend.